@charset "utf-8";
@import url("size.css");
@import url('https://fonts.googleapis.com/css?family=Work+Sans:500,600');

/**************************** 非表示処  

nav#sub .ban_box.hakui29 { display: none; }

.Products#RT6921_0,.Products#RT6921_1,.Products#RT6921_9,
.Products#RH6770_0,.Products#RH6770_1,.Products#RH6770_9,
.Products#RT6923_6,.Products#RT6923_9,
.Products#RT6922_6,.Products#RT6922_9,.Products#RT6924_1,
.Products#RU6771_0,.Products#RU6771_1,.Products#RU6771_9,
.Products#RL6773_6,.Products#RL6773_9,
.Products#RA6789_1,
.Products#RE6966_6,.Products#RE6966_9,
.Products#RJ6772_0,.Products#RJ6772_6,.Products#RJ6772_9
{ display: none; }**/

/**************************************************common*********************************************************/

body
{
	color: #000;
	margin: 0px;
	padding: 0px;
	font-family:  'Helvetica', 'ヒラギノ角ゴ Pro W3', 'Lucida Grande', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'Geneva', 'Arial', 'Verdana, sans-serif';
	font-size: 12px;
	line-height: 20px;
}


/***********************************************************************************************************/


p
{
	margin: 0px;
	padding: 0px;
}
a{
	color: #000;
	text-decoration: none;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.jf
{
text-align: justify;
text-justify: inter-ideograph;
}

.soon{
	color: #CC3300;
}

.ban_box.half { opacity: .5 }

.Products.half  { color: #999 }
.Products.half .pt img { opacity: .5 ; padding-top: 10px }


.red{
	color: #CC3300;
}

.typo{
	font-size: 0px;
	line-height: 0px;
	text-align: left;
	text-indent: -2000px;
}

.clear_box{
	clear: both;
	float: none;
}

ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul li
{
	background-image: url(../images/sikaku.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 15px;
}

/*************************parts*****************************/

#container{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
}

#main{
	float: left;
	width: 800px;
	display: block;
	position: relative;
}

#sub{
	float: right;
	width: 150px;
	display: block;
	position: relative;
	margin-right: 2px;
}

#midd{
	display: block;
	clear: both;
	float: none;
	position: relative;
	padding: 0px;
	margin: 0px;
	height: 70px;
}

#search{
	float: none;
	clear: both;
	display: block;
	position: relative;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	border: 1px solid #CCCCCC;
	width: 994px;
}

#search p{
	padding-top: 15px;
	padding-left: 15px;
}

#search p strong{
	letter-spacing: 0.5em;
	font-weight: 600;
	font-size: 16px;
	padding-right: 10px;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}

#news_box{
	float: none;
	clear: both;
	display: block;
	position: relative;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
	width: 994px;
}

#news_box div,
#news_box ul
{
	padding: 15px;
}

#footer{
	float: none;
	clear: both;
	display: block;
	position: relative;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 30px;
	margin-top: 4px;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 0.9em;
	line-height: 1.8em;
	border: 1px solid #CCCCCC;
	color: #999999;
	width: 954px;
}

#footer a{
	padding-right: 5px;
	padding-left: 5px;
}

div#image_box{
	background-color: #ffffff;
	display: block;
	height: 800px;
	position: absolute;
	z-index: 1;
	width: 800px;
	left: 1px;
	top: -1px;/*	padding-top: 60px;*/
}

body#model21 div#image_box{height: 830px;}

header{
	display: block;
	height: 100px;
	width: 1000px;
	position: relative;
}

/**************************************************style*********************************************************/

body#index section#main,
body#model section#main,
body#detail section#main
{height: 850px;}
body#model21 section#main
{height: 880px;}

section#Items{
	position: relative;
	clear: both;
	float: none;
	width: 1000px;/*00%*/
}
/*
	height: 5000px;

*/

body#index section#Items,
body#model section#Items,
body#model21 section#Items
{
	clear: both;
	float: none;
}
/*
body#basic div#Items,
body#detail div#Items
{
	width: 800px;
	float: left;
}
*/

body#cart section#main,
body#basic section#main
{
/*	padding-top: 70px;*/
}
body#gallery section#main
{
/*	margin-top: 30px;*/
}


/**********************header**********************/

.lang_bt
{
	position: absolute;
	left: 0px;
	top: 24px;
	z-index: 90;
	height: 40px;
	width: 810px;
	/*display: none;*/
}
.lang_bt div
{
	position: relative;
}
.lang_bt div a,.lang_bt div span
{
	float: right;
	margin-left: 20px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
padding-bottom: 1px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #ffffff;
}

.lang_bt div span.lang_jpn,
div#container.en .lang_bt div span.lang_eng,
.lang_bt div a:hover,
div#container.en .lang_bt div a.lang_jpn:hover
{
	border-bottom-color: #000000;
}

div#container.en .lang_bt div a.lang_jpn
{
	border-bottom-color: #ffffff;
}

.home_bt
{
	position: absolute;
	left: 863px;
	top: 0px;
	z-index: 90;
	height: 40px;
	width: 145px;
}

.home_bt a
{
	height: 50px;
	width: 145px;
	display: block;
}

.cart_see
{
	position: absolute;
	left: 882px;
	top: 50px;
	z-index: 90;
	height: 40px;
	width: 95px;
}
.cart_see a
{
	display: block;
	height: 40px;
	width: 95px;
	background-image: url(../images/cart1.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	padding-top: 15px;
	letter-spacing: 0em;
}

/**********************item_navi**********************/

nav.item_navi
{
	position: absolute;
	z-index: 100;
	left:0px;
	top: 60px;
	width: 500px;
	height: 40px;
	background-image: url(../images/item.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

nav.item_navi a
{
	font-size: 0px;
	line-height: 0px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	float: left;
	margin-right: 12px;
	text-align: left;
	text-indent: -200px;
	display: block;
	height: 36px;
	width: 36px;
	background-image: url(../images/wh.gif);
	background-position: 0px 0px;
}
/*
	background-color: #FF0000;

*/

nav.item_navi a:hover , nav.item_navi a.current
{
	background-image: none;
}


nav.item_navi h1,
body#model section#Items h2,
body#model21 section#Items h2
{
	font-size: 0px !important;
	line-height: 0px !important;
	text-align: left !important;
	text-indent: -2000px !important;
	margin: 0px !important;
	padding: 0px !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}

/**********************color_navi**********************/

nav.color_navi
{
	position: absolute;
	z-index: 100;
	right:190px;
	top: 60px;
	width: 240px;
	height: 40px;
	background-image: url(../images/item.png);
	background-repeat: no-repeat;
	background-position: -570px 0px;
}
nav.color_navi a
{
	font-size: 0px;
	line-height: 0px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	float: left;
	margin-right: 6px;
	text-align: left;
	text-indent: -200px;
	display: block;
	height: 26px;
	width: 28px;
	background-image: url(../images/wh.gif);
	background-position: 0px 0px;
/*	background-color: #FF0000;*/
}
nav.color_navi a:hover , nav.color_navi a.current
{
	background-image: none;
}

nav.gallery_navi
{
	position: absolute;
	z-index: 100;
	left:0px;
	top: 60px;
	width: 800px;
	height: 40px;
	}

nav.gallery_navi a
{
	font-size: 14px;
	line-height: 16px;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	float: left;
	margin-right: 0px;
	text-align: center;
	display: block;
	height: 30px;
	width: 50px;
	background-image: url(../images/wh.gif);
	background-position: 0px 0px;
	font-weight: 700;
}
/**********************Products**********************/

div.Products{
	float: left;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin: 2px;
	font-size: 10px;
	line-height: 15px;
	position: relative;
}
div.Products.none{
	border: 1px solid #ffffff;
}
.box strong,
div.Products strong{
	font-size: 12px;
	line-height: 15px;
}
div.Products a{
	display: block;
	border: 1px solid #ffffff;
	text-align: center;
	padding-top: 10px;
}
div.Products img{
	padding-bottom: 10px;
}

div.Products a:hover
{
	border: 1px solid #CCCCCC;
}
div.same_group{
	float: left;
}

a.functions{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC3300;
}

div.Products{
	height:264px;
	width: 194px;
}
div.Products a{
	height: 254px;
	width: 192px;
}

div.Products h2{
	position: absolute;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
}



/**********************index Products**********************/
div.Txt_box
{
	float: left;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin: 2px;
	font-size: 0.9em;
	line-height: 1.8em;
	padding: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
}
div.Txt_box
{
	height:234px;
	width: 164px;
}

div.Txt_box#en
{
	text-align: left;
}

p.bt_dot
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
body#index div.Products a:hover
{

}

/**********************cart**********************/

.order_tag
{
	display: block;
	height: 100px;
	width: 145px;
	text-align: left;
}
.order_tag a
{
	display: block;
	height: 100px;
	width: 142px;
	background-image: url(../images/cart2.gif);
	background-repeat: no-repeat;
	background-position: 85px 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	padding-top: 22px;
	padding-left: 8px;
	letter-spacing: 0em;
}

/**********************table**********************/

table.maisu{
	width: 150px;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
table.maisu tr th{
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	width: 50%;
}

table.maisu tr td{
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	width: 50%;
}
table.maisu.freesize tr th{
}

table.spec{
	width: 360px;
	margin-bottom: 10px;
	background-color: #CCCCCC;
}
table.spec tr th,table.spec tr td
{
	text-align: center;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
table.spec tr td{
	width: 20%;
}
table.spec.twoTD tr td{
	width: 50%;
}

div.ill
{
	text-align: center;
}

div.ill p.illmoji
{
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	float: left;
	width: 100px;
}

div.ill img
{
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
/**************************************************logo*********************************************************/

/**********************image logo**********************/

div.logosetL p.h1,
div.logosetL h1,
div.logosetL p.vol,
div.logosetL p.sub,
div.logosetL p.nw
{
	position: absolute;
	z-index: 100;
	text-align: center;
	display: block;
}

div.logosetL p.h1,
div.logosetL h1
{
	letter-spacing: 0.5em;
	font-weight: 600;
	font-size: 41px;
	line-height: 40px;
	width: 238px;
	padding-left: 14px;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}

div.logosetL p.vol{
	font-size: 80px;
	line-height: 80px;
	font-weight: 700;
	width: 250px;
}
div.logosetL p.vol.sema{
	letter-spacing: -0.1em;
	width: 225px;
	padding-left: 25px;
}
div.logosetL p.vol.hiro{
	letter-spacing: 0.0em;
	width: 190px;
	padding-left: 60px;
}
div.logosetL p.vol.tdot{
	width: 175px;
	padding-right: 75px;
}
div.logosetL p.sub{
	z-index: 200;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.0em;
	font-weight: 700;
	text-transform: uppercase;
	width: 250px;
}

div.logosetL p.nw{
	z-index: 200;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 0.4em;
	font-weight: 700;
	text-transform: uppercase;
	width: 250px;
}

/**********************model logo**********************/

div.logosetL p.sub{top: 30px;left: 30px;}
div.logosetL h1{top: 18px;left: 30px;}
div.logosetL p.h1{top: 52px;left: 30px;}
div.logosetL p.vol{top: 85px;left: 30px;}

div.logosetL p.h1,
body.wh div.logosetL h1,
body.wh div.logosetL p.vol,
body.wh div.logosetL p.sub
{color: #ffffff;}

body.rt div.logosetL p.sub{top: 30px;left: 540px;}
body.rt div.logosetL h1{top: 18px;left: 540px;}/*-5*/
body.rt div.logosetL p.vol{top: 85px;left: 540px;}/*+60*/

body.cb div.logosetL p.sub{top: 635px;left: 280px;}
body.cb div.logosetL h1{top: 630px;left: 280px;}
body.cb div.logosetL p.vol{top: 695px;left: 280px;}

body.cc div.logosetL p.sub{top: 195px;left: 275px;}
body.cc div.logosetL h1{top: 190px;left: 275px;}
body.cc div.logosetL p.vol{top: 255px;left: 275px;}

body.ct div.logosetL p.sub{top: 30px;left: 280px;}
body.ct div.logosetL h1{top: 18px;left: 280px;}
body.ct div.logosetL p.vol{top: 85px;left: 280px;}

body.rt.rr div.logosetL p.sub{top: 30px;left: 560px;}
body.rt.rr div.logosetL h1{top: 18px;left: 560px;}/*-5*/
body.rt.rr div.logosetL p.vol{top: 85px;left: 560px;}/*+60*/

body.rb div.logosetL p.sub{top: 635px;left: 540px;}
body.rb div.logosetL h1{top: 630px;left: 540px;}/*-5*/
body.rb div.logosetL p.vol{top: 695px;left: 540px;}/*+60*/

body.lb div.logosetL p.sub{top: 635px;left: 30px;}
body.lb div.logosetL h1{top: 630px;left: 30px;}/*-5*/
body.lb div.logosetL p.vol{top: 695px;left: 30px;}/*+60*/

body#model21.rb div.logosetL p.sub{top: 665px;}
body#model21.rb div.logosetL h1{top: 655px;}/*-5*/
body#model21.rb div.logosetL p.vol{top: 725px;}/*+60*/

body#model21.lb div.logosetL p.sub{top: 665px;}
body#model21.lb div.logosetL h1{top: 655px;}/*-5*/
body#model21.lb div.logosetL p.vol{top: 725px;}/*+60*/




/**********************thumb logo**********************/


div.thumb{
	font-weight: 700;
	text-align: center;
	position: relative;
}
div.thumb p.logo,
div.thumb p.vol,
div.thumb p.sub
{
	position: absolute;
	color: #000000;
}

div.thumb p.logo
{
	font-size: 22px;
	line-height: 22px;
	width: 182px;
	padding-left: 12px;
	letter-spacing: 0.5em;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}
div.thumb p.vol
{
	font-size: 50px;
	line-height: 50px;
	width: 196px;
}
div.thumb p.sub
{
	font-size: 11px;
	line-height: 11px;
	width: 196px;
}

div.thumb p.sub{top: 55px;left: 0px;}
div.thumb p.logo{top: 73px;left: 0px;}
div.thumb p.vol{top: 95px;left: 0px;}

/**********************equip logo**********************/


div.Products.equip{
	font-weight: 700;
	text-align: center;
	position: relative;
}
div.Products.equip p.logo,
div.Products.equip p.vol,
div.Products.equip p.sub
{
	position: absolute;
}

div.Products.equip p.logo
{
	font-size: 24px;
	line-height: 24px;
	width: 182px;
	padding-left: 15px;
	letter-spacing: 0.5em;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}
div.Products.equip p.vol
{
	font-size: 50px;
	line-height: 50px;
	width: 196px;
}
div.Products.equip p.sub
{
	font-size: 11px;
	line-height: 11px;
	width: 196px;
}

div.Products.equip p.sub{top: 80px;left: 0px;}
div.Products.equip p.logo{top: 98px;left: 0px;}
div.Products.equip p.vol{top: 120px;left: 0px;}

/**********************Products logo**********************/


/*div.Products{
	text-align: center;
	position: relative;
}*/
div.Products p.logo,
div.Products h1,
div.Products h2,
div.Products h3,
div.Products p.sub
{
	position: absolute;
	color: #000000;
	font-weight: 700;
}

div.Products p.logo
{
	font-size: 22px;
	line-height: 22px;
	width: 180px;
	padding-left: 14px;
	letter-spacing: 0.5em;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}
div.Products h1,
div.Products h2,
div.Products h3
{
	font-size: 22px;
	line-height: 26px;
	text-transform: uppercase;
}

div.Products p.sub
{
	font-size: 11px;
	line-height: 11px;
	width: 192px;
	padding-left: 4px;
}

div.Products p.sub{top: 90px;left: 0px;}
div.Products p.logo{top: 108px;left: 0px;}
div.Products h1,
div.Products h2,
div.Products h3
{top: 116px;left: 0px;}
/*
div.Products#hakui-coat p.sub{top: 80px;left: 0px;}
div.Products#hakui-coat p.logo{top: 98px;left: 0px;}
div.Products#hakui-coat h1{top: 106px;left: 0px;}
*/

div.Products#tshirt h1{width: 188px;padding-left: 8px;letter-spacing: 0.22em;}
div.Products#women h1{width: 186px;padding-left: 10px;letter-spacing: 0.30em;}
div.Products#apron h1{width: 186px;padding-left: 10px;letter-spacing: 0.36em;}
div.Products#other h1{width: 185px;padding-left: 11px;letter-spacing: 0.42em;}
div.Products#pants h1{width: 183px;padding-left: 13px;letter-spacing: 0.45em;}
div.Products#shirt h1{width: 182px;padding-left: 14px;letter-spacing: 0.55em;}
div.Products#men h1{width: 168px;padding-left: 32px;letter-spacing: 1.50em;}
div.Products#striped h1{width: 185px;padding-left: 11px;letter-spacing: 0.32em;}
div.Products#black h1{width: 182px;padding-left: 14px;letter-spacing: 0.45em;}
div.Products#beige h1{width: 182px;padding-left: 14px;letter-spacing: 0.52em;}
div.Products#navy h1{width: 176px;padding-left: 20px;letter-spacing: 0.80em;}


/******************************pricePro**********************************/


.pricePro{
/*	color: #ff0000;*/
	font-size: 1.1em;
	font-weight: bold;
	padding-right: 5px;
}

p.newpro{
	position: absolute;
	z-index: 1000;
	top: 0px;
	right: 0px;
}

article.hakui23#Items p.newpro
{
/*	display: none;*/
}

/******************************banPro**********************************/

p.banPro{
position: absolute;
z-index: 2000;
left: 0px;
bottom: 16px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-align: center;
width: 194px;
}

p.banPro a{
	/*	background-color: #FF0000;*/
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-indent: 0px;
	text-align: center;
	display: inline;
	margin: 0px;
	letter-spacing: 0.1em;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	line-height: 12px;
}

div.Products p.banPro a{
	background-image: none !important;
}

div#image_box p.banPro{
	display: none;
}




/**********************sub logo**********************/

div.logosetS p.logo,
div.logosetS p.vol,
div.logosetS p.sub
{
	z-index: 200;
	color: #000;
	text-align: center;
	display: block;
}

div.logosetS p.logo{
	letter-spacing: 0.5em;
	font-weight: 700;
	font-size: 10px;
	line-height: 10px;
	width: 95px;
	padding-left: 5px;
	padding-top: 5px;
}
div.ban_box.nashi div.logosetS p.logo{
	width: 145px;
}

div.logosetM p.logo
{
	letter-spacing: 0.5em;
	font-weight: 600;
	z-index: 200;
	color: #000;
	text-align: center;
	display: block;
	font-size: 22px;
	line-height: 22px;
	padding-left: 7px;
	padding-top: 20px;
	font-family: 'Work Sans', sans-serif;
	transform: scale( 0.95 , 1 );
}

div.logosetS p.vol{
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 0.0em;
	font-weight: 700;
	width: 100px;
	padding-top: 2px;
}

div.ban_box.nashi div.logosetS p.vol{
	width: 150px;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.0em;
	font-weight: 700;
	padding-top: 2px;
}

/**********************item logo**********************/

div.item_set_L
{
	color: #000000;
	text-align: center;
}

div.item_set_L p.hinban{}
div.item_set_L p.vol{}/*+60*/

div.item_set_L h1,
div.item_set_L p.vol
{
/*	position: absolute;
	z-index: 200;
	display: block;*/
}

div.item_set_L h1{
	letter-spacing: 0.5em;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	width: 138px;
	padding-left: 12px;
	top: 70px;
	left: 0px;
	}

div.item_set_L p.vol{
	font-size: 40px;
	line-height: 40px;
	letter-spacing: 0.0em;
	font-weight: 700;
	width: 150px;
	top: 110px;left: 0px;
}
div.item_set_L p.cate
{
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0.0em;
	font-weight: 700;
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;	
}

div.item_set_L p.hinban
{
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0.05em;
	font-weight: 700;
	width: 150px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	background-color: #333333;
	display: block;
	margin-bottom: 20px;
}


body#detail section#Items h2{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 8px;
	font-size: 16px;
	line-height: 16px;
}
section#Items h3{
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

header h1{
	margin-left: 2px;
	padding-top: 10px;
	font-size: 24px;
	line-height: 24px;
	position: absolute;
	left: 0px;
	top: 50px;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	width: 998px;
}


/**************************************************image*********************************************************/


.top_bt a{
	display: block;
	height: 798px;
	width: 798px;
	position: absolute;
	z-index: 10;
	left: 2px;
	top: 0px;
	filter: alpha(opacity=00);
	-moz-opacity:0.0;
	opacity:0.0;
}

.top_bt a img{
	height: 798px;
	width: auto;
}

.top_bt a:hover{
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}


/**********************image_navi**********************/

nav.image_navi
{
	display: block;
	width: 1000px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: -0.06em;
	font-weight: 700;
	padding-top: 12px;
	position: absolute;
	z-index: 50;
	top: 40px;
	left: -6px;
}
nav.image_navi a
{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
}

/*14*/
nav.image_navi#hakui24 a,
nav.image_navi#hakui23 a,
nav.image_navi#hakui17 a
{height: 30px;width: 30px;margin-right: 15.5px;}

/*13*/
nav.image_navi#hakui22 a,
nav.image_navi#hakui21 a,
nav.image_navi#hakui20 a

{height: 30px;width: 30px;margin-right: 19px;}

/*12*/
nav.image_navi#hakui29 a,
nav.image_navi#hakui27 a,
nav.image_navi#hakui15 a,
nav.image_navi#hakui18 a
{height: 30px;width: 30px;margin-right: 24.5px;}

/*11*/
nav.image_navi#hakui28 a,
nav.image_navi#hakui26 a,
nav.image_navi#hakui25 a,
nav.image_navi#hakui16 a
{height: 30px;width: 30px;margin-right: 30px;}

/*10*/
nav.image_navi#hakui7 a
{height: 30px;width: 30px;margin-right: 37.5px;}

/*9  58px*/
nav.image_navi#hakui19 a
{height: 30px;width: 30px;margin-right: 46px;}


header a
{
/*	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;*/
}
header a.prev
{
	background-image: url(../images/hidari.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	z-index: 100;
	left: 2px;
	top: 440px;
	margin-right: 0px;
}
header a.next
{
	background-image: url(../images/migi.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	z-index: 100;
	right: 184px;
	top: 440px;
	margin-right: 0px;
}

header a:hover , header a.current
{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}

body.wh header a.prev{background-image: url(../images/hidariW.png);}
body.wh header a.next{background-image: url(../images/migiW.png);}


nav.image_navi#hakui29 a.next,
nav.image_navi#hakui28 a.next,
nav.image_navi#hakui27 a.next,
nav.image_navi#hakui26 a.next,
nav.image_navi#hakui25 a.next,
nav.image_navi#hakui24 a.next,
nav.image_navi#hakui23 a.next,
nav.image_navi#hakui22 a.next,
nav.image_navi#hakui21 a.next,
nav.image_navi#hakui20 a.next,
nav.image_navi#hakui19 a.next,
nav.image_navi#hakui18 a.next,
nav.image_navi#hakui17 a.next,
nav.image_navi#hakui16 a.next,
nav.image_navi#hakui15 a.next,
nav.image_navi#hakui7 a.next
{margin-right: 3px;}




/**********************thumb**********************/
div#thumb_box{
	width: 800px;
	float: left;
}

div#thumb_box div.thumb{
	width: 800px;
}
div#thumb_box div.thumb div.cov{
	float: left;
	height: 194px;
	width: 194px;
	margin: 2px;
	border: 1px solid #CCCCCC;
}
div#thumb_box div.thumb div.covH{
	float: left;
	height: 194px;
	width: 194px;
	margin: 2px;
	position: relative;
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #CCCCCC;
}
div#thumb_box div.thumb div.cov img{
	height: 176px;
	width: 176px;
	padding-top: 10px;
}

div#thumb_box div.thumb div.cov a:hover img
{
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}

/**********************Detail**********************/
body#detail div#image_box{
	border: 1px solid #CCCCCC;
	height: 798px;
	width: 798px;
}

/* rotator */

div.rotator {
}


.rotator {
	height: 798px;
	width: 798px;
	text-align: center;
}
.rotator img.large{
	height: 798px;
	width: auto;
}

.rotator img.large.bicho{
	height: 758px; padding-top: 15px; 
	width: auto;
}

.rotator img.large.bicho2{
	height: 708px; padding-top: 60px; 
	width: auto;
}

.topcon
{
	width: 800px;
	height: 800px;
	overflow: hidden;
}

.sampletxt1,.sampletxt2,.sampletxt3,.sampletxt4
{
	font-size: 10px;
	line-height: 14px;
}


/**********************hakui21**********************/

.hakui21 .rotator {
	height: 830px;
	text-align: center;
}
.hakui21 .rotator img.large{
	height: 830px;
}

.hakui21 .topcon
{
	height: 830px;
}

/**********************navigation**********************/


div.navigation {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 90;
	text-align: left;
	width:94px;
}

div.navigation div.current , 
div.navigation a
{
	float: none;
	display: block;
	clear: both;
	margin-bottom: 10px;
}

div.navigation div.current a, div.navigation a
{
	font-weight: 700;
	text-transform: uppercase;
	
	width:90px;
	height:28px;
	color:#222222;
	background-color: #ffffff;
	border:2px solid #555555;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	line-height:28px;
}

div.navigation a
{
}
div.navigation div.current a,
div.navigation a:hover
{
	background-color: #ccc;
}

/**********************navigation model**********************/

div.area.wh div.rotator div.navigation {
}


/**************************************************ban*********************************************************/

/**********************ban box**********************/

div.ban_box{
	display: block;
	height: 37px;
	width: 98px;
	overflow: hidden;
	position: relative;
	padding-right: 50px;
	border: 1px solid #ccc;
	margin-bottom: 5.7px;
}

div.ban_box.gll{
	margin-bottom: 0px;
}

div.ban_box a{
display: block;
height: 46px;
width: 150px;
position: absolute;
left: 0px;
top: 1px;
z-index: 100;
font-size: 0px;
line-height: 0px;
text-align: left;
text-indent: -1000px;
}

div.ban_box a.current,
div.ban_box a:hover
{
	display: block;
	height: 60px;
	width: 150px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100;
	background-color: #555555;
	filter: alpha(opacity=10);
	-moz-opacity:0.1;
	opacity:0.1;
}

div.ban_box.hakui_home a:hover{
	background-color: #ffffff;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/**********************ban box**********************/

div.ban_box{
	background-image: url(../images/50.jpg);
	background-repeat: no-repeat;
	background-position: 100px 0px;
}

div.ban_box.nashi
{
	width: 148px;
	padding-right: 0px;
	background-image: none;
}

.home
{
	width: 145px;
	padding-right: 0px;
	background-image: none;
	height: 58px;
	margin-bottom: 50px;
}


/**********************ban box**********************/

div.ban_box.hakui_home a:hover {
	background-color: #ffffff;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

div.ban_box.hakui29{background-image: url(../hakui29/50/03.jpg);}
div.ban_box.hakui28{background-image: url(../hakui28/50/01.jpg);}
div.ban_box.hakui27{background-image: url(../hakui27/50/01.jpg);}
div.ban_box.hakui26{background-image: url(../hakui26/50/01.jpg);}
div.ban_box.hakui25{background-image: url(../hakui25/50/01.jpg);}
div.ban_box.hakui24{background-image: url(../hakui24/50/01.jpg);}
div.ban_box.hakui23{background-image: url(../hakui23/50/01.jpg);}
div.ban_box.hakui22{background-image: url(../hakui22/50/01.jpg);}
div.ban_box.hakui21{background-image: url(../hakui21/50/01.jpg);}
div.ban_box.hakui20{background-image: url(../hakui20/50/01.jpg);}
div.ban_box.hakui19{background-image: url(../hakui19/50/01.jpg);}
div.ban_box.hakui18{background-image: url(../hakui18/50/01.jpg);}
div.ban_box.hakui17{background-image: url(../hakui17/50/01.jpg);}
div.ban_box.hakui16{background-image: url(../hakui16/50/01.jpg);}
div.ban_box.hakui15{background-image: url(../hakui15/50/01.jpg);}
div.ban_box.hakui7{background-image: url(../hakui7/50/01.jpg);}

div.ban_box.hakui29_1{background-image: url(../hakui29/50/01.jpg);}
div.ban_box.hakui29_2{background-image: url(../hakui29/50/02.jpg);}
div.ban_box.hakui29_3{background-image: url(../hakui29/50/03.jpg);}
div.ban_box.hakui29_4{background-image: url(../hakui29/50/04.jpg);}
div.ban_box.hakui29_5{background-image: url(../hakui29/50/05.jpg);}
div.ban_box.hakui29_6{background-image: url(../hakui29/50/06.jpg);}
div.ban_box.hakui29_7{background-image: url(../hakui29/50/07.jpg);}
div.ban_box.hakui29_8{background-image: url(../hakui29/50/08.jpg);}
div.ban_box.hakui29_9{background-image: url(../hakui29/50/09.jpg);}
div.ban_box.hakui29_10{background-image: url(../hakui29/50/10.jpg);}
div.ban_box.hakui29_11{background-image: url(../hakui29/50/11.jpg);}
div.ban_box.hakui29_12{background-image: url(../hakui29/50/12.jpg);}

div.ban_box.hakui28_1{background-image: url(../hakui28/50/01.jpg);}
div.ban_box.hakui28_2{background-image: url(../hakui28/50/02.jpg);}
div.ban_box.hakui28_3{background-image: url(../hakui28/50/03.jpg);}
div.ban_box.hakui28_4{background-image: url(../hakui28/50/04.jpg);}
div.ban_box.hakui28_5{background-image: url(../hakui28/50/05.jpg);}
div.ban_box.hakui28_6{background-image: url(../hakui28/50/06.jpg);}
div.ban_box.hakui28_7{background-image: url(../hakui28/50/07.jpg);}
div.ban_box.hakui28_8{background-image: url(../hakui28/50/08.jpg);}
div.ban_box.hakui28_9{background-image: url(../hakui28/50/09.jpg);}
div.ban_box.hakui28_10{background-image: url(../hakui28/50/10.jpg);}
div.ban_box.hakui28_11{background-image: url(../hakui28/50/11.jpg);}

div.ban_box.hakui27_1{background-image: url(../hakui27/50/01.jpg);}
div.ban_box.hakui27_2{background-image: url(../hakui27/50/02.jpg);}
div.ban_box.hakui27_3{background-image: url(../hakui27/50/03.jpg);}
div.ban_box.hakui27_4{background-image: url(../hakui27/50/04.jpg);}
div.ban_box.hakui27_5{background-image: url(../hakui27/50/05.jpg);}
div.ban_box.hakui27_6{background-image: url(../hakui27/50/06.jpg);}
div.ban_box.hakui27_7{background-image: url(../hakui27/50/07.jpg);}
div.ban_box.hakui27_8{background-image: url(../hakui27/50/08.jpg);}
div.ban_box.hakui27_9{background-image: url(../hakui27/50/09.jpg);}
div.ban_box.hakui27_10{background-image: url(../hakui27/50/10.jpg);}
div.ban_box.hakui27_11{background-image: url(../hakui27/50/11.jpg);}
div.ban_box.hakui27_12{background-image: url(../hakui27/50/12.jpg);}

div.ban_box.hakui26_1{background-image: url(../hakui26/50/01.jpg);}
div.ban_box.hakui26_2{background-image: url(../hakui26/50/02.jpg);}
div.ban_box.hakui26_3{background-image: url(../hakui26/50/03.jpg);}
div.ban_box.hakui26_4{background-image: url(../hakui26/50/04.jpg);}
div.ban_box.hakui26_5{background-image: url(../hakui26/50/05.jpg);}
div.ban_box.hakui26_6{background-image: url(../hakui26/50/06.jpg);}
div.ban_box.hakui26_7{background-image: url(../hakui26/50/07.jpg);}
div.ban_box.hakui26_8{background-image: url(../hakui26/50/08.jpg);}
div.ban_box.hakui26_9{background-image: url(../hakui26/50/09.jpg);}
div.ban_box.hakui26_10{background-image: url(../hakui26/50/10.jpg);}
div.ban_box.hakui26_11{background-image: url(../hakui26/50/11.jpg);}

div.ban_box.hakui25_1{background-image: url(../hakui25/50/01.jpg);}
div.ban_box.hakui25_2{background-image: url(../hakui25/50/02.jpg);}
div.ban_box.hakui25_3{background-image: url(../hakui25/50/03.jpg);}
div.ban_box.hakui25_4{background-image: url(../hakui25/50/04.jpg);}
div.ban_box.hakui25_5{background-image: url(../hakui25/50/05.jpg);}
div.ban_box.hakui25_6{background-image: url(../hakui25/50/06.jpg);}
div.ban_box.hakui25_7{background-image: url(../hakui25/50/07.jpg);}
div.ban_box.hakui25_8{background-image: url(../hakui25/50/08.jpg);}
div.ban_box.hakui25_9{background-image: url(../hakui25/50/09.jpg);}
div.ban_box.hakui25_10{background-image: url(../hakui25/50/10.jpg);}
div.ban_box.hakui25_11{background-image: url(../hakui25/50/11.jpg);}
div.ban_box.hakui25_12{background-image: url(../hakui25/50/12.jpg);}
div.ban_box.hakui25_13{background-image: url(../hakui25/50/13.jpg);}
div.ban_box.hakui25_14{background-image: url(../hakui25/50/14.jpg);}

div.ban_box.hakui24_1{background-image: url(../hakui24/50/01.jpg);}
div.ban_box.hakui24_2{background-image: url(../hakui24/50/02.jpg);}
div.ban_box.hakui24_3{background-image: url(../hakui24/50/03.jpg);}
div.ban_box.hakui24_4{background-image: url(../hakui24/50/04.jpg);}
div.ban_box.hakui24_5{background-image: url(../hakui24/50/05.jpg);}
div.ban_box.hakui24_6{background-image: url(../hakui24/50/06.jpg);}
div.ban_box.hakui24_7{background-image: url(../hakui24/50/07.jpg);}
div.ban_box.hakui24_8{background-image: url(../hakui24/50/08.jpg);}
div.ban_box.hakui24_9{background-image: url(../hakui24/50/09.jpg);}
div.ban_box.hakui24_10{background-image: url(../hakui24/50/10.jpg);}
div.ban_box.hakui24_11{background-image: url(../hakui24/50/11.jpg);}
div.ban_box.hakui24_12{background-image: url(../hakui24/50/12.jpg);}
div.ban_box.hakui24_13{background-image: url(../hakui24/50/13.jpg);}
div.ban_box.hakui24_14{background-image: url(../hakui24/50/14.jpg);}

div.ban_box.hakui23_1{background-image: url(../hakui23/50/01.jpg);}
div.ban_box.hakui23_2{background-image: url(../hakui23/50/02.jpg);}
div.ban_box.hakui23_3{background-image: url(../hakui23/50/03.jpg);}
div.ban_box.hakui23_4{background-image: url(../hakui23/50/04.jpg);}
div.ban_box.hakui23_5{background-image: url(../hakui23/50/05.jpg);}
div.ban_box.hakui23_6{background-image: url(../hakui23/50/06.jpg);}
div.ban_box.hakui23_7{background-image: url(../hakui23/50/07.jpg);}
div.ban_box.hakui23_8{background-image: url(../hakui23/50/08.jpg);}
div.ban_box.hakui23_9{background-image: url(../hakui23/50/09.jpg);}
div.ban_box.hakui23_10{background-image: url(../hakui23/50/10.jpg);}
div.ban_box.hakui23_11{background-image: url(../hakui23/50/11.jpg);}
div.ban_box.hakui23_12{background-image: url(../hakui23/50/12.jpg);}
div.ban_box.hakui23_13{background-image: url(../hakui23/50/13.jpg);}
div.ban_box.hakui23_14{background-image: url(../hakui23/50/14.jpg);}

div.ban_box.hakui22_1{background-image: url(../hakui22/50/01.jpg);}
div.ban_box.hakui22_2{background-image: url(../hakui22/50/02.jpg);}
div.ban_box.hakui22_3{background-image: url(../hakui22/50/03.jpg);}
div.ban_box.hakui22_4{background-image: url(../hakui22/50/04.jpg);}
div.ban_box.hakui22_5{background-image: url(../hakui22/50/05.jpg);}
div.ban_box.hakui22_6{background-image: url(../hakui22/50/06.jpg);}
div.ban_box.hakui22_7{background-image: url(../hakui22/50/07.jpg);}
div.ban_box.hakui22_8{background-image: url(../hakui22/50/08.jpg);}
div.ban_box.hakui22_9{background-image: url(../hakui22/50/09.jpg);}
div.ban_box.hakui22_10{background-image: url(../hakui22/50/10.jpg);}
div.ban_box.hakui22_11{background-image: url(../hakui22/50/11.jpg);}
div.ban_box.hakui22_12{background-image: url(../hakui22/50/12.jpg);}
div.ban_box.hakui22_13{background-image: url(../hakui22/50/13.jpg);}

div.ban_box.hakui21_1{background-image: url(../hakui21/50/01.jpg);}
div.ban_box.hakui21_2{background-image: url(../hakui21/50/02.jpg);}
div.ban_box.hakui21_3{background-image: url(../hakui21/50/03.jpg);}
div.ban_box.hakui21_4{background-image: url(../hakui21/50/04.jpg);}
div.ban_box.hakui21_5{background-image: url(../hakui21/50/05.jpg);}
div.ban_box.hakui21_6{background-image: url(../hakui21/50/06.jpg);}
div.ban_box.hakui21_7{background-image: url(../hakui21/50/07.jpg);}
div.ban_box.hakui21_8{background-image: url(../hakui21/50/08.jpg);}
div.ban_box.hakui21_9{background-image: url(../hakui21/50/09.jpg);}
div.ban_box.hakui21_10{background-image: url(../hakui21/50/10.jpg);}
div.ban_box.hakui21_11{background-image: url(../hakui21/50/11.jpg);}
div.ban_box.hakui21_12{background-image: url(../hakui21/50/12.jpg);}
div.ban_box.hakui21_13{background-image: url(../hakui21/50/13.jpg);}

div.ban_box.hakui20_1{background-image: url(../hakui20/50/01.jpg);}
div.ban_box.hakui20_2{background-image: url(../hakui20/50/02.jpg);}
div.ban_box.hakui20_3{background-image: url(../hakui20/50/03.jpg);}
div.ban_box.hakui20_4{background-image: url(../hakui20/50/04.jpg);}
div.ban_box.hakui20_5{background-image: url(../hakui20/50/05.jpg);}
div.ban_box.hakui20_6{background-image: url(../hakui20/50/06.jpg);}
div.ban_box.hakui20_7{background-image: url(../hakui20/50/07.jpg);}
div.ban_box.hakui20_8{background-image: url(../hakui20/50/08.jpg);}
div.ban_box.hakui20_9{background-image: url(../hakui20/50/09.jpg);}
div.ban_box.hakui20_10{background-image: url(../hakui20/50/10.jpg);}
div.ban_box.hakui20_11{background-image: url(../hakui20/50/11.jpg);}
div.ban_box.hakui20_12{background-image: url(../hakui20/50/12.jpg);}
div.ban_box.hakui20_13{background-image: url(../hakui20/50/13.jpg);}

div.ban_box.hakui19_1{background-image: url(../hakui19/50/01.jpg);}
div.ban_box.hakui19_2{background-image: url(../hakui19/50/02.jpg);}
div.ban_box.hakui19_3{background-image: url(../hakui19/50/03.jpg);}
div.ban_box.hakui19_4{background-image: url(../hakui19/50/04.jpg);}
div.ban_box.hakui19_5{background-image: url(../hakui19/50/05.jpg);}
div.ban_box.hakui19_6{background-image: url(../hakui19/50/06.jpg);}
div.ban_box.hakui19_7{background-image: url(../hakui19/50/07.jpg);}
div.ban_box.hakui19_8{background-image: url(../hakui19/50/08.jpg);}
div.ban_box.hakui19_9{background-image: url(../hakui19/50/09.jpg);}
div.ban_box.hakui19_10{background-image: url(../hakui19/50/10.jpg);}
div.ban_box.hakui19_11{background-image: url(../hakui19/50/11.jpg);}
div.ban_box.hakui19_12{background-image: url(../hakui19/50/12.jpg);}
div.ban_box.hakui19_13{background-image: url(../hakui19/50/13.jpg);}

div.ban_box.hakui18_1{background-image: url(../hakui18/50/01.jpg);}
div.ban_box.hakui18_2{background-image: url(../hakui18/50/02.jpg);}
div.ban_box.hakui18_3{background-image: url(../hakui18/50/03.jpg);}
div.ban_box.hakui18_4{background-image: url(../hakui18/50/04.jpg);}
div.ban_box.hakui18_5{background-image: url(../hakui18/50/05.jpg);}
div.ban_box.hakui18_6{background-image: url(../hakui18/50/06.jpg);}
div.ban_box.hakui18_7{background-image: url(../hakui18/50/07.jpg);}
div.ban_box.hakui18_8{background-image: url(../hakui18/50/08.jpg);}
div.ban_box.hakui18_9{background-image: url(../hakui18/50/09.jpg);}
div.ban_box.hakui18_10{background-image: url(../hakui18/50/10.jpg);}
div.ban_box.hakui18_11{background-image: url(../hakui18/50/11.jpg);}
div.ban_box.hakui18_12{background-image: url(../hakui18/50/12.jpg);}
div.ban_box.hakui18_13{background-image: url(../hakui18/50/13.jpg);}

div.ban_box.hakui17_1{background-image: url(../hakui17/50/01.jpg);}
div.ban_box.hakui17_2{background-image: url(../hakui17/50/02.jpg);}
div.ban_box.hakui17_3{background-image: url(../hakui17/50/03.jpg);}
div.ban_box.hakui17_4{background-image: url(../hakui17/50/04.jpg);}
div.ban_box.hakui17_5{background-image: url(../hakui17/50/05.jpg);}
div.ban_box.hakui17_6{background-image: url(../hakui17/50/06.jpg);}
div.ban_box.hakui17_7{background-image: url(../hakui17/50/07.jpg);}
div.ban_box.hakui17_8{background-image: url(../hakui17/50/08.jpg);}
div.ban_box.hakui17_9{background-image: url(../hakui17/50/09.jpg);}
div.ban_box.hakui17_10{background-image: url(../hakui17/50/10.jpg);}
div.ban_box.hakui17_11{background-image: url(../hakui17/50/11.jpg);}
div.ban_box.hakui17_12{background-image: url(../hakui17/50/12.jpg);}
div.ban_box.hakui17_13{background-image: url(../hakui17/50/13.jpg);}
div.ban_box.hakui17_14{background-image: url(../hakui17/50/14.jpg);}

div.ban_box.hakui16_1{background-image: url(../hakui16/50/01.jpg);}
div.ban_box.hakui16_2{background-image: url(../hakui16/50/02.jpg);}
div.ban_box.hakui16_3{background-image: url(../hakui16/50/03.jpg);}
div.ban_box.hakui16_4{background-image: url(../hakui16/50/04.jpg);}
div.ban_box.hakui16_5{background-image: url(../hakui16/50/05.jpg);}
div.ban_box.hakui16_6{background-image: url(../hakui16/50/06.jpg);}
div.ban_box.hakui16_7{background-image: url(../hakui16/50/07.jpg);}
div.ban_box.hakui16_8{background-image: url(../hakui16/50/08.jpg);}
div.ban_box.hakui16_9{background-image: url(../hakui16/50/09.jpg);}
div.ban_box.hakui16_10{background-image: url(../hakui16/50/10.jpg);}
div.ban_box.hakui16_11{background-image: url(../hakui16/50/11.jpg);}

div.ban_box.hakui15_1{background-image: url(../hakui15/50/01.jpg);}
div.ban_box.hakui15_2{background-image: url(../hakui15/50/02.jpg);}
div.ban_box.hakui15_3{background-image: url(../hakui15/50/03.jpg);}
div.ban_box.hakui15_4{background-image: url(../hakui15/50/04.jpg);}
div.ban_box.hakui15_5{background-image: url(../hakui15/50/05.jpg);}
div.ban_box.hakui15_6{background-image: url(../hakui15/50/06.jpg);}
div.ban_box.hakui15_7{background-image: url(../hakui15/50/07.jpg);}
div.ban_box.hakui15_8{background-image: url(../hakui15/50/08.jpg);}
div.ban_box.hakui15_9{background-image: url(../hakui15/50/09.jpg);}
div.ban_box.hakui15_10{background-image: url(../hakui15/50/10.jpg);}
div.ban_box.hakui15_11{background-image: url(../hakui15/50/11.jpg);}
div.ban_box.hakui15_12{background-image: url(../hakui15/50/12.jpg);}

div.ban_box.hakui7_1{background-image: url(../hakui7/50/01.jpg);}
div.ban_box.hakui7_2{background-image: url(../hakui7/50/02.jpg);}
div.ban_box.hakui7_3{background-image: url(../hakui7/50/03.jpg);}
div.ban_box.hakui7_4{background-image: url(../hakui7/50/04.jpg);}
div.ban_box.hakui7_5{background-image: url(../hakui7/50/05.jpg);}
div.ban_box.hakui7_6{background-image: url(../hakui7/50/06.jpg);}
div.ban_box.hakui7_7{background-image: url(../hakui7/50/07.jpg);}
div.ban_box.hakui7_8{background-image: url(../hakui7/50/08.jpg);}
div.ban_box.hakui7_9{background-image: url(../hakui7/50/09.jpg);}
div.ban_box.hakui7_10{background-image: url(../hakui7/50/10.jpg);}

/**********************en**********************/

div#container.en div.cart_see,
div#container.en div.order_tag/*,
div#container.en select.input
*/
{
	display: none;
}

div#container.en table.maisu{
	margin-top: 10px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-style: none;
	padding: 0;
}
div#container.en table.maisu tr th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}

.coming { font-weight: 700; color: #CC3300; }
.nyuka { font-size: 10px; line-height: 12px!important }

/**********************2015年8月以降**********************/

body.re1508 p.hinban{background-color: #ff0000;}
.gyokan {height: 10px;display: block;}
.Products img.ndp{height: 120px;width: 120px;}
#image_box img.ndp{height: 120px;width: 120px;}
.designer-p img{ vertical-align:bottom; }

